Bug 3680 - suexec built with wrong docroot
suexec built with wrong docroot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-23 14:08 EDT by David J. Schwartz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-27 11:21:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David J. Schwartz 1999-06-23 14:08:56 EDT
The suexec shipped with rh6.0 is built with a docroot
of /etc/httpd/share/apache/htdocs but that is not rh6.0's
docroot. As a result, you cannot use suexec with any
virtual domains hosted on the machine.
Comment 1 Cristian Gafton 1999-07-02 18:38:59 EDT
assigned to pbrown.
Comment 2 Preston Brown 1999-08-27 11:21:59 EDT
this will be fixed in the next release (6.1).  Thank you for the
report.

Note You need to log in before you can comment on or make changes to this bug.